<div id='key_indikator' style="background:white;padding:5px;">
	<table width="100%" margin-left="10px" bgcolor='snow'>
    <tr>
        <td align='center'>
        	<?php $curM=date('m'); ?>
            	<span style="width:150px;" class="custom-dropdown custom-dropdown--emerald">
            		<select name="bulanperiode" style="width:150px;" id="bulanperiode" onChange='newRekap()' class="custom-dropdown__select custom-dropdown__select--white">
            			<?php //echo selectBulan(); ?>
            		</select>
        		</span>
            	<span class="custom-dropdown custom-dropdown--emerald">
            		<select name="tahunperiode" id="tahunperiode" onChange='newRekap()' class="custom-dropdown__select custom-dropdown__select--white">
            		<?php //echo selectTahun(); ?>
           			 </select>
        		</span>

        </td><div id='green_loading'></div>
    </tr>
	</table>
<div class="cssTable">
	<table id="tablePerkaraAll">
		<col  width="4%" />
        <col  width="30%" />
        <col  width="8%" />
        <col  width="8%" />
        <col  width="8%" />
        <col  width="11%" />
        <col  width="8%" />
        <col  width="8%" />
        <col  width="8%" />
        <col  width="11%" />
        <col  width="8%" />
        <col  width="8%" />
		<tbody>
			<tr height="50px">
				<td>No</td>
				<td>Perkara</td>
				<td>Sisa Bulan Lalu</td>
				<td>Masuk</td>
				<td>Putus</td>
				<td>Rasio Penanganan Perkara</td>
				<td>Sisa</td>
				<td>Banding</td>
				<td>Kasasi</td>
				<td>Peninjauan Kembali</td>
				<td>Eksekusi</td>
				<td>Grasi</td>
			</tr>
			<?php
				$con=1;
				if($data_keyindikator!=''){
					if($data_keyindikator->num_rows>0){
		    			foreach ($data_keyindikator->result() as $row) {
		    				echo "<tr>";
			    				echo '<td align="center">'.$con.'</td>';
			    				echo '<td >'.$row->nama.'</td>';
			    				echo '<td >'.$row->belum_putus.'</td>';
			    				echo '<td >'.$row->masuk.'</td>';
			    				echo '<td >'.$row->putus.'</td>';
			    				echo '<td >rasio</td>';
			    				echo '<td >'.$row->sisa.'</td>';
			    				echo '<td >'.$row->banding.'</td>';
			    				echo '<td >'.$row->kasasi.'</td>';
			    				echo '<td >'.$row->pk.'</td>';
			    				echo '<td >'.$row->eksekusi.'</td>';
			    				echo '<td >'.$row->grasi.'</td>';
		    				echo "</tr>";
		    				$con++;
		    			}
			    	}else{
		    			echo "<tr><td colspan='9' align='center'>Data Tidak diTemukan</td></tr>";
		    		}
				}else{
		    		echo "<tr><td colspan='9' align='center'>Data Tidak diTemukan</td></tr>";
		    	}			
			?>
		</tbody>
	</table>
</div>

</div>


<script type="text/javascript">
closeLoading();
</script>        